# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = evince-lib-docs
pkgbase = evince
xdata = pkgtype=split
pkgver = 46.3.1-1.0
pkgdesc = Document viewer (PDF, PostScript, XPS, djvu, dvi, tiff, cbr, cbz, cb7, cbt) (library API documentation)
url = https://apps.gnome.org/Evince
builddate = 1723686970
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8050408
arch = pentium4
license = GPL-2.0-or-later
makedepend = appstream-glib
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = texlive-bin
makedepend = yelp-tools
